/*******************************
 ********** GENERAL ************
 ******************************/
* {
	padding:0;
	margin:0;
}
body {
	background-color:#281601;
	font-family:Georgia,"Times New Roman";
	font-size:12px;
	line-height:16px;
	color:#231f20;
}

h1 {
	text-indent:-9999px;
}

h2 {
	font-size:29px;
	font-weight:normal;
	line-height:24px;
	padding:6px 0;
	text-transform:capitalize;
}

h3 {
	color:#c6491d;
	font-weight:bold;
	font-size:14px;
}

.sidebar h3 {
	margin:30px 25px 10px 25px;
	font-size:18px;
	font-weight:normal;
}

h4 {
	color:#231f20;
	font-weight:bold;
	font-size:14px;
}

.content_inner h2 {
	padding:5px 0 10px 0;
}

a {
	outline:none;
	color:#c6491d;
	text-decoration:none;
}

a:hover {
	
}

p {
	padding: 0 0 1.2em 0;
}	

.home_content ul,
.home_content ol,
.content ul,
.content ol {
	padding:5px 0 5px 35px;
}

blockquote {
	margin:20px 0 20px 30px; 
	padding:20px; 
	display:block;
	background-color:#E1CEAB;
	border-left:2px solid #231F20;
	font-size:11px; 
	font-style:italic;
	line-height:18px;
	clear:both;
}

hr {
	height: 0;
	border: 0;
	margin:15px 0;
	padding:0;
	border-top: 1px solid #ddd;
	
	background: transparent;
}

img {
	border:none;
}

.container_main {
	background-image:url('../images/bg_top.jpg');
	background-repeat:repeat-x;
	background-position:top;
	background-color:#E3D5BA;
}

.container_upper,
.container_upper_home {
	width:943px;
	margin:auto;
	position:relative;
	z-index:100;
}

.container_upper_home {
	min-height:722px;
}

.bg_bottom,
.bg_bottom_home {
    background-color: #281601;
    background-image: url("../images/bg_bottom.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
    float: left;
    height: 268px;
    position: relative;
    top: -180px;
    width: 100%;
    z-index: 0;
}

.bg_bottom_home {
	height: 277px;
	background-image: url("../images/bg_bottom_home.jpg");
	top: -250px;
}

/*******************************
 *********** HEADER ************
 ******************************/
.header {
	padding:25px 50px 0 50px;
}

h1.logo {
	width:296px;
	height: 95px;
	text-indent:-9999px;
	
	background-image:url(../images/logo.png);
	background-repeat: no-repeat;
}

h1 span {
	display:none;
}

h1 a {
	width: 100%;
	height: 100%;
	display:block;
}

/*******************************
 ********* NAVIGATION **********
 ******************************/

.nav {
	width: 943px;
	position: relative;
	z-index: 100;
	padding:0;
	margin:0 0 10px 0;
	height:16px;
	line-height:18px;
}

.nav ul {
	float:right;
}

.nav ul li {
	float:left;
	position: relative;
	list-style-type:none;
}

.nav ul li a {
	display:block;
	color:#231f20;
	text-decoration:none;
	padding:0 0 0 20px;
	font-size:15px;
}

.nav ul a.active,
.nav ul li a:hover {
	color:#af4219;
}

.nav li ul {
	position: absolute; 
	left: -9999px;
	top: 18px; 
	min-width: 125px; 
	/* padding: 0 !important; */
	margin-left:10px;
	padding:10px 0 5px 0;
	background-color: #e3d5bb;
	
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px; 
}
	
.nav li:hover ul,
.nav li.over ul {
	display:block;
	left:0;
}
	
.nav li ul li {
	display: block; 
	float: none;  
	padding: 0; 
	
	background-image: none; 
	background-color: transparent; 
}
	
.nav li ul li a {
	float: none;
	padding: 0 5px 8px 12px;
	line-height:12px;
	font-size: 12px;
	color: #281601;
	white-space: nowrap;
}

.nav li ul li:hover {
	background-image:none;
	color:#c6491d;
}


/*******************************
 ************ HOME *************
 ******************************/
#slideID {
	height:386px;
	width:948px;
	position:relative;
}

.home_content {
	width:500px;
	float:right;
	padding:20px 20px 0 20px;
}

/*******************************
 ********** INTERIOR ***********
 ******************************/
.content {
	margin:0;
	min-height:300px;
	float:left;
	border:solid 7px #ffffff;
	background-color:#f5efe4;
	background-image:url('../images/bg_content_int.gif');
	background-repeat:no-repeat;
	background-position:left top;
}

.content_inner {
	padding:25px 20px 30px 20px;
	width:690px;
	float:left;
	background-color:transparent;
}

.content_section {
	margin:0 0 40px 0;
	overflow:hidden;
}

/****** INTERIOR ALT ******/
.inner_section {
	float:left;
	width:690px;
	padding:0 0 20px 0;
}

.section_full {
	float:left;
	width:690px;
}

.section_left {
	float:left;
	width:248px;
	padding:0 30px 0 0;
}

.section_right {
	float:left;
	width:412px;
}

/****** SIDEBAR *******/

.sidebar {
	padding:0 0 40px 0;
	width:198px;
	float:left;
}

.sidebar a {
	text-transform:capitalize;
}

.sidebar ul.sidenav {
	margin:0;
	padding:0;
}

.sidebar ul.sidenav li {
	list-style:none;
}

.sidebar ul.sidenav li a {
	padding:7px 0 7px 25px;
	display:block;
	color:#231f20;
}

.sidebar ul.sidenav li a span {
	color:#c6491d;
}

.sidebar ul.sidenav li a:hover {
	background-image:url('../images/bg_sidenav_hover.gif');
}

.sidebar ul.sidenav li a.active {
	background-color:#e1ceab;
	background-image:none;
}

/*******************************
 *********** GALLERY ***********
 ******************************/
.gallery_content {
	margin-bottom:15px;
}

.gallery_cat {
	float:left;
	padding:10px;
	width:216px;
}

.gallery_cat_label {
	margin:8px 0 0 0;	
}

.gallery_cat_label a {
	color:#231f20;
}

.gallery_cat_label span {
	font-size:18px;
	padding:0 15px 0 0;
	background-image:url('../images/btn_gallery_arrow_right.gif');
	background-repeat:no-repeat;
	background-position:right;
}

.thumb_left {
	padding-left:0;
}

.thumb_right {
	padding-right:0;
}

.pagination {
	float:right;
}

.pagination .next {
	display:inline-block;
	width:20px;
	height:12px;
	background-image:url('../images/btn_gallery_arrow_right.gif');
	background-repeat:no-repeat;
	background-position:right;
}

.pagination .prev {
	display:inline-block;
	width:20px;
	height:12px;
	background-image:url('../images/btn_gallery_arrow_left.gif');
	background-repeat:no-repeat;
	background-position:left;
}


/*******************************
 ************ BLOG *************
 ******************************/

/**** MAIN BLOG PAGE ****/
.blog_entry {
	float:left;
	width:680px;
	padding:0 0 15px 0;
	margin:15px 0 15px;
	border-bottom:solid 1px #b8b3ad;
}

.blog_entry_left {
	float:left;
	width:406px;
	padding:0 30px 0 0;
}

.blog_buttons {
	margin:30px 0 0 0;
	clear:both;
}

.btn_read_more {
	float:left;
	display:block;
	margin:0 10px 0 0;
	width:94px;
	height:32px;
	background-image:url('../images/btn_read_more_off.png');
}

.btn_read_more:hover {
	background-image:url('../images/btn_read_more_on.png');
}

.btn_post_comment {
	float:left;
	display:block;
	margin:0;
	width:118px;
	height:32px;
	background-image:url('../images/btn_post_comment_off.png');
}

.btn_post_comment:hover {
	background-image:url('../images/btn_post_comment_on.png');
}

.blog_entry_right {
	float:left;
	width:244px;
}

.blog_entry_right ul {
	margin:20px 0 0 0;
	padding:0;
}

.blog_entry_right ul li {
	padding:2px 0;
	display:block;
	border-top:solid 1px #b8b3ad;
	list-style-type:none;
	font-style:italic;
}

.pagination_blog .next {
	float:right;
	padding-right:10px;
	height:12px;
	background-image:url('../images/btn_gallery_arrow_right.gif');
	background-repeat:no-repeat;
	background-position:right;
}

.pagination_blog .prev {
	float:left;
	padding-left:10px;
	height:12px;
	background-image:url('../images/btn_gallery_arrow_left.gif');
	background-repeat:no-repeat;
	background-position:left;

}

/**** BLOG ENTRY PAGE ****/

/**** BLOG COMMENTS ****/
.comments {
	float:left;
}

.comments h3 {
	margin:0 0 10px 2px;
	font-size:18px;
	font-weight:normal;
}

.btn_preview {
	float:left;
	display:block;
	margin:0;
	width:94px;
	height:32px;
	border:none;
	background:none;
	background-image:url('../images/btn_preview_off.png');
}

.btn_preview:hover {
	background-image:url('../images/btn_preview_on.png');
}

.btn_comment_policy {
	float:right;
	cursor:pointer;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}

#leaveComment {
	margin:0 0 25px 0;
}

#leaveComment td {
	padding:2px 4px 2px 0;
}

.formfield {
	padding:5px;
	border:solid 1px #B8B3AD;
	background-color:#ffffff;
	font-family:Georgia,"Times New Roman";
	font-size:12px;
	color:#231F20;
}

#cmt_name {
	width:190px;
	height:18px;
}

#cmt_email {
	width:190px;
	height:18px;
}

#cmt_url {
	width:398px;
	height:18px;
}

#cmt_msg {
	width:398px;
	height:90px;
}

.comment_policy {
	margin:20px 0;
}

.btn_submit {
	float:left;
	display:block;
	margin:20px 0 0 0;
	width:94px;
	height:32px;
	border:none;
	background:none;
	background-image:url('../images/btn_submit_off.png');
}

.btn_submit:hover {
	background-image:url('../images/btn_submit_on.png');
}

.btn_edit {
	float:left;
	display:block;
	margin:20px 0 0 20px;
	width:94px;
	height:32px;
	border:none;
	background:none;
	background-image:url('../images/btn_edit_off.png');
}

.btn_edit:hover {
	background-image:url('../images/btn_edit_on.png');
}

.comment {
	float:left;
	clear:both;
	border-top:1px solid #B8B3AD;
	margin:0;
	padding:15px 0;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
}

.comment h4 {
	font-family:Georgia,"Times New Roman";
	font-size:13px;
	font-weight:normal;
	color:#c6491d;
}

.comment_left {
	float:left;
	width:150px;
	font-size:10px;
}

.comment_right {
	float:left;
	width:540px;
}

/*******************************
 *********** FOOTER ************
 ******************************/
.container_lower,
.container_lower_home {
	background-color:#281601;
	float: left;
	position: relative;
	top: -180px;
	width: 100%;
	height:160px;
}

.container_lower_home {
	top: -250px;
	margin-bottom:-250px;
}

.footer {
	width:943px;
	height:346;
	margin:auto;
	padding:10px 0 20px 0;
	color:#debe99;
}

.footer h2 {
	padding:20px 0;
	font-size:25px;
	color:#c6491d;
}

.footer a {
	font-size:12px;
	color:#35819b;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	line-height:7px;
}

.footer_copy {
	margin:20px 0 0 0;
	padding:10px 0;
	border-top:double 4px #44321d;
	font-family:Arial, Helvetica, sans-serif;
}

.footer_copy a {
	color:#ffffff;
}

.footer_left {
	float:left;
	width:348px;
}

.footer_left img {
	margin:0 10px 10px 0;
	float:left;
	border:solid 3px #e3d5bb;
}

.footer_center {
	float:left;
	width:327px;
	padding:0 0 15px 0;
}

.footer_video {
	height:152px;
	width:270px;
	overflow:hidden;
	background-color:#301B02;
}

.featured_overlay {
	position:absolute;
}

.footer_right {
	padding:0;
	float:left;
	width:258px;
}



/******* CONTACT FORM *******/
.contact_form {
	padding:0;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
}

.footer_right input,
.footer_right select {
	width:259px;
	padding:6px 0 6px 7px;
	margin-bottom:2px;
	border:solid 1px #472907;
	color:#c6491d;
	background-color:#301b02;
	font-size:11px;
}

.footer_right option {
	padding:3px;
}

.contact_select_label {
	display:block;
	padding:7px 0 3px 0;
}

.footer_right .contact_submit {
	float:left;
	margin:10px 0 0 0;
	width:69px;
	height:31px;
	display:block;
	border:none;
	background-image:url(../images/btn_contact_submit.gif);
	cursor:pointer;
}

/******* JQUERY SELECT MENU *******/
span.customStyleSelectBox {
	width:259px;
	border:solid 1px #472907;
	color:#c6491d;
	background-color:#301b02;
	padding:5px 0 5px 7px;
	margin-bottom:2px;
	font-size:11px;
	background-image:url(../images/btn_contact_select.gif);
	background-repeat:no-repeat;
	background-position:98% center;
	display:block;
}

.footer_phone {
	display:block;
	float:right;
	padding:19px 0 0 0;
}

.footer_phone i {
	color:#C6491D;
}

/******************************
 *********** GLOBAL ***********
 *****************************/
.drop_border {
	border:solid 7px #ffffff;
	-moz-box-shadow:1px 1px 3px #999999;
	-webkit-box-shadow: 0 0 9px #999999;
	box-shadow: 0 0 9px #999999;
	/* For IE 5.5 - 8 */
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=135, Strength=3);
}

.img_right {
	float:right;
	margin:0 0 20px 20px;	
}

.img_left {
	float:left;
	margin:0 20px 20px 0;
}

.btn_learn_more {
	display:block;
	margin:10px 0;
	width:94px;
	height:32px;
	background-image:url('../images/btn_learn_more_off.png');
}

.btn_learn_more:hover {
	background-image:url('../images/btn_learn_more_on.png');
}

.cleaner {
	clear:both;
	background:transparent;
	font-size:1px;
	border:0;
	height:0;
}

.btn_load {
	display:none;
}

div.message {
	padding: 0 0em 0 30px;
	margin: 0 0 1em 0;
	background: #e7e7e7 url(../images/icons/sc_system_22.png) no-repeat;
	background-position: 10px center;
	border: 2px solid #aaa;
	border-width: 2px 0;
	color:#231F20;
}

.message p {
	margin:10px 0 0 15px;
}

div.error {
	border-color: #f00;
	background-color: #fcc;
	background-image: url(../images/icons/sc_cancel_24.gif);
}

div.success {
	border-color: #0c0;
	background-color: #cfc;
	background-image: url(../images/icons/sc_confirm_24.gif);
}